Magick++ 7.1.0

Public Member Functions | List of all members
Magick::VPath Class Reference

`#include <Drawable.h>`

## Public Member Functions
| VPath (void)
| VPath (const VPathBase &original_)
virtual | ~VPath (void)
| VPath (const VPath &original_)
VPath & | operator= (const VPath &original_)
void | operator() (MagickCore::DrawingWand *context_) const

## Detailed Description

Definition at line 184 of file Drawable.h.

## Constructor & Destructor Documentation

## ◆ VPath() [1/3]

Magick::VPath::VPath | ( | void |  | ) |

Definition at line 132 of file Drawable.cpp.

## ◆ VPath() [2/3]

Magick::VPath::VPath | ( | const VPathBase & | original_ | ) |

Definition at line 138 of file Drawable.cpp.

## ◆ ~VPath()

Magick::VPath::~VPath | ( | void |  | ) |
| virtual

Definition at line 144 of file Drawable.cpp.

## ◆ VPath() [3/3]

Magick::VPath::VPath | ( | const VPath & | original_ | ) |

Definition at line 151 of file Drawable.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::VPath::operator() | ( | MagickCore::DrawingWand * | context_ | ) | const

Definition at line 169 of file Drawable.cpp.

## ◆ operator=()

Magick::VPath & Magick::VPath::operator= | ( | const VPath & | original_ | ) |

Definition at line 157 of file Drawable.cpp.

References Magick::VPathBase::copy().

The documentation for this class was generated from the following files:

- Drawable.h
- Drawable.cpp